PGASetRandomSeed(5)

NAME
PGASetRandomSeed - set a seed for the random number generator.

DESCRIPTION
The default is to use a random seed. Specifying a seed exlicitly allows for reproducibility of runs.

INPUT PARAMETERS
ctx - context variable
seed
    - seed for the random number generator

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetRandomSeed(ctx, seed)
PGAContext *ctx
int seed

LOCATION
random.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetRandomSeed(ctx,1);